body {
	margin-top:100px;
	background: #3B5897;
}

#box {
	background: url(images/bg.jpg) no-repeat;
	height:440px;
	width:930px;
	margin-left: auto; 
  	margin-right: auto; 
}

.liens {
	height: 350px;
	width:360px;
	text-align:center;
	overflow:auto;
	float:right;
	margin-right:15px;
	margin-top: 30px;
	margin-bottom:15px;
}

.liens a{
	padding-bottom:7px;
}
